Bug 185458 - Test bug
Summary: Test bug
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-14 22:11 UTC by Igor Foox
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 14:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Igor Foox 2006-03-14 22:11:45 UTC
This bug will be used for testing the xmlrpc interface to bugzilla from the
eclipse bugzilla plugin.

Comment 1 Igor Foox 2006-03-14 22:41:45 UTC
From User-Agent: XML-RPC

A false comment

Comment 2 Igor Foox 2006-03-14 22:43:23 UTC
From User-Agent: XML-RPC

A false comment

Comment 3 Igor Foox 2006-03-14 22:44:02 UTC
From User-Agent: XML-RPC

A false comment

Comment 4 Igor Foox 2006-03-14 22:44:46 UTC
From User-Agent: XML-RPC

A false comment

Comment 5 Igor Foox 2006-03-15 16:45:24 UTC
A false comment

Comment 6 Igor Foox 2006-03-15 16:47:08 UTC
A false comment

Comment 7 Igor Foox 2006-03-15 16:48:48 UTC
A false comment

Comment 8 Red Hat Bugzilla 2007-09-11 04:05:35 UTC
User klee@redhat.com's account has been closed

Comment 9 Andrew Overholt 2007-09-11 14:25:13 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.